USE TimeTracker

Declare @UserId int,
	@ProjectId int
Set @UserId = (SELECT UserID from TT_Users WHERE UserName = 'SAMPLE\SampleUser')
Set @ProjectID = (SELECT ProjectID from TT_Projects WHERE Name = 'Sample Project')

DELETE TT_EntryLog WHERE ProjectID = @ProjectID
DELETE TT_Categories WHERE ProjectID = @ProjectID
DELETE TT_Projects WHERE ProjectID = @ProjectID
DELETE TT_EntryLog WHERE UserID = @UserID
DELETE TT_ProjectMembers WHERE UserID = @UserID
DELETE TT_Users WHERE UserID = @UserID

